=== debian/changelog ===
pmars (0.9.2-1) unstable; urgency=medium

  * Initial release (Closes: #927287)

 -- Andrius Merkys <merkys@debian.org>  Fri, 05 Apr 2019 08:14:22 -0400
