=== debian/watch ===
version=4
http://sf.net/corewar/ pmars-(.*)\.tar\.gz
