=== debian/changelog ===
pmars (0.9.4-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix FTBFS with GCC 15. (Closes: #1097621)

 -- Adrian Bunk <bunk@debian.org>  Tue, 30 Sep 2025 15:59:17 +0300

pmars (0.9.4-1) unstable; urgency=medium

  * New upstream version 0.9.4
  * Watch upstream website for new releases.
  * Enable verbose builds.
  * Fix FTBFS due to implicit sighandler definition (Closes: #1066697)
  * Refresh debian/copyright.

 -- Andrius Merkys <merkys@debian.org>  Thu, 21 Mar 2024 05:07:26 -0400
