=== debian/control ===
Source: pmars
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders: Andrius Merkys <merkys@debian.org>
Build-Depends: debhelper (>= 12),
 libx11-dev
Standards-Version: 4.3.0
Homepage: http://www.koth.org/pmars
Vcs-Browser: https://salsa.debian.org/games-team/pmars
Vcs-Git: https://salsa.debian.org/games-team/pmars.git

Package: pmars
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Portable MARS, Core War simulator
 Portable MARS is the official Core War simulator of the ICWS and the
 rec.games.corewar newsgroup. pMARS serves as a test bed for new Redcode
 standards and tournament styles. It has also been used in genetic algorithm
 experiments and as an assembly language teaching aid.
