=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

override_dh_auto_build:
	dh_auto_build --sourcedir src

override_dh_auto_clean:
	dh_auto_clean --sourcedir src
	rm -f src/pmars
