=== debian/watch ===
version=4
http://www.koth.org/pmars/ pmars-([0-9\.]+)@ARCHIVE_EXT@
