=== debian/changelog ===
pmars (0.9.5-1) unstable; urgency=medium

  * New upstream version 0.9.5
  * Drop patches: integrated upstream.
  * Depend on debhelper-compat.

 -- Andrius Merkys <merkys@debian.org>  Mon, 12 Jan 2026 04:06:24 -0500
