=== debian/rules ===
--- 
+++ 
@@ -11,3 +11,6 @@
 override_dh_auto_clean:
 	dh_auto_clean --sourcedir src
 	rm -f src/pmars
+
+execute_after_dh_installexamples:
+	chmod -x debian/pmars/usr/share/doc/pmars/examples/*.red
